### Name: fibroEset
### Title: Data from the microarray experiment of human, bonobo and gorilla
###   cultured fibroblasts done by Karaman et al. (2003)
### Aliases: fibroEset
### Keywords: datasets

### ** Examples

library(Biobase)
data(fibroEset)
xx <- exprs(fibroEset)
colnames(xx) <- as.character(fibroEset$species)
dim(xx)
xx[1:5,1:5]
fibroEset$species
featureNames(fibroEset)[1:20]



